Groundeddocs
ReferenceAdmin

Queue one source's documents of one reason again (platform admins)

POST/v1/admin/parsing/document-problems/retry

"Retry these" on Admin, Parsing & OCR. Needs OCR and OCR errors are retried only while OCR can read the source (409 ocr_off otherwise, with the reason: off for the platform, off for the source, or the vision model not approved). Refused during maintenance (503). Audited as platform.documents_retry with the count, never document names.

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

curl -X POST "https://example.com/v1/admin/parsing/document-problems/retry" \  -H "Content-Type: application/json" \  -d '{    "sourceId": "797f5a94-3689-4ac8-82fd-d749511ea2b2",    "reason": "needs_ocr"  }'
{  "data": {    "retried": 0  }}